{
    "name": "demo1",
    "num_strings": {
        "cmd": {
            "AGENT_TO_SERVICE:AGENT:CONFIG+GET": [
                41753,
                "2T6"
            ],
            "AGENT_TO_SERVICE:AGENT:CONSOLE+INPUT+GET": [
                62178,
                "q9v"
            ],
            "AGENT_TO_SERVICE:AGENT:CONSOLE+INPUT+STATUS+PROCESSED+SET": [
                62943,
                "AE"
            ],
            "AGENT_TO_SERVICE:AGENT:CONSOLE+LIST": [
                37102,
                "TVnn"
            ],
            "AGENT_TO_SERVICE:AGENT:CONSOLE+OUTPUT+SET": [
                31161,
                "0yN"
            ],
            "AGENT_TO_SERVICE:AGENT:EVENT+DATA+GET": [
                35257,
                "7"
            ],
            "AGENT_TO_SERVICE:AGENT:EVENT+NEXT+GET": [
                49787,
                "N6pm"
            ],
            "AGENT_TO_SERVICE:AGENT:EVENT+RESULT+ERROR+SET": [
                49546,
                "le"
            ],
            "AGENT_TO_SERVICE:AGENT:LOGIN": [
                9878,
                "GPQ"
            ],
            "AGENT_TO_SERVICE:AGENT:PING": [
                24657,
                "e"
            ],
            "AGENT_TO_SERVICE:AGENT:TUNNEL+PORT+GET": [
                62089,
                "H"
            ],
            "AGENT_TO_SERVICE:AGENT:TUNNEL+PORT+UPDATE": [
                10134,
                "KOi"
            ],
            "AGENT_TO_SERVICE:SERVICE:HEALTH+CHECK": [
                42857,
                "gEU5"
            ],
            "SERVICE_TO_AGENT:AGENT:TUNNEL+PORT+CLOSE": [
                32954,
                "qzM"
            ],
            "SERVICE_TO_AGENT:AGENT:TUNNEL+PORT+LISTEN": [
                38989,
                "JQW9"
            ],
            "SERVICE_TO_AGENT:AGENT:TUNNEL+PORT+OPEN": [
                26152,
                "Ez"
            ],
            "TUNNEL_TO_SERVICE:TUNNEL:LOGIN": [
                20245,
                "B"
            ],
            "TUNNEL_TO_SERVICE:TUNNEL:PING": [
                27310,
                "c6DP"
            ],
            "USER_TO_AGENT:AGENT:CONFIG+RELOAD": [
                30234,
                "9Hw"
            ],
            "USER_TO_AGENT:AGENT:CONSOLE+INPUT+SET": [
                6249,
                "WKs4"
            ],
            "USER_TO_AGENT:AGENT:RFS+FILE+CREATE": [
                16909,
                "A4Dn"
            ],
            "USER_TO_AGENT:AGENT:RFS+FILE+GET": [
                14548,
                "9"
            ],
            "USER_TO_AGENT:AGENT:RFS+FOLDER+CREATE": [
                41847,
                "fqza"
            ],
            "USER_TO_AGENT:AGENT:RFS+FOLDER+LIST": [
                34125,
                "k"
            ],
            "USER_TO_AGENT:AGENT:RFS+ITEM+COPY": [
                63547,
                "Com"
            ],
            "USER_TO_AGENT:AGENT:RFS+ITEM+DELETE": [
                33442,
                "8FoW"
            ],
            "USER_TO_AGENT:AGENT:RFS+ITEM+INFO+GET": [
                32148,
                "l"
            ],
            "USER_TO_AGENT:AGENT:RFS+ITEM+MOVE": [
                15096,
                "OV7"
            ],
            "USER_TO_AGENT:AGENT:RFS+ITEM+RENAME": [
                41701,
                "6l"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+CLOSE": [
                14340,
                "nK"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+DELETE": [
                39950,
                "JQA"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+INFO+GET": [
                52032,
                "Vc"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+INPUT+GET": [
                40248,
                "df"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+INPUT+SET": [
                30692,
                "C5pu"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+INTERVAL+SET": [
                28878,
                "BO6"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+LIST": [
                60102,
                "z"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+LOCK": [
                33963,
                "Su7i"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+NEW": [
                56863,
                "Tqps"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+OPEN": [
                42950,
                "u"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+OUTPUT+GET": [
                6565,
                "mA9d"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+PIN": [
                13258,
                "RnOa"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+RIGHT+USER+ADD": [
                5718,
                "Z6"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+RIGHT+USER+DELETE": [
                13772,
                "W"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+RIGHT+USER+GET": [
                51165,
                "gREq"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+RIGHT+USER+LIST": [
                39445,
                "biC"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+RIGHT+USER+UPDATE": [
                21734,
                "CaC"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+RIGHT+USER_GROUP+ADD": [
                23456,
                "g"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+RIGHT+USER_GROUP+DELETE": [
                33582,
                "wH"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+RIGHT+USER_GROUP+GET": [
                9593,
                "iTk"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+RIGHT+USER_GROUP+LIST": [
                52958,
                "0aDB"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+RIGHT+USER_GROUP+UPDATE": [
                17344,
                "XXfU"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+TYPE+SET": [
                40656,
                "p9"
            ],
            "USER_TO_SERVICE:AGENT:CONSOLE+UNLOCK": [
                41138,
                "0sFX"
            ],
            "USER_TO_SERVICE:AGENT:EVENT+INFO+GET": [
                25134,
                "P"
            ],
            "USER_TO_SERVICE:AGENT:LFS+FILE+CREATE": [
                53384,
                "xaG"
            ],
            "USER_TO_SERVICE:AGENT:LFS+FILE+GET": [
                62299,
                "MMYO"
            ],
            "USER_TO_SERVICE:AGENT:LFS+FOLDER+CREATE": [
                2613,
                "pS"
            ],
            "USER_TO_SERVICE:AGENT:LFS+FOLDER+LIST": [
                31103,
                "D1"
            ],
            "USER_TO_SERVICE:AGENT:LFS+ITEM+DELETE": [
                24972,
                "167D"
            ],
            "USER_TO_SERVICE:AGENT:LFS+ITEM+INFO+GET": [
                55519,
                "qSXE"
            ],
            "USER_TO_SERVICE:AGENT:LFS+ITEM+MOVE": [
                48636,
                "1J"
            ],
            "USER_TO_SERVICE:AGENT:LFS+ITEM+PATH+GET": [
                8490,
                "eFr"
            ],
            "USER_TO_SERVICE:AGENT:LFS+ITEM+RENAME": [
                23819,
                "WKl"
            ],
            "USER_TO_SERVICE:AGENT:LFS+RESET": [
                23752,
                "PZCR"
            ],
            "USER_TO_SERVICE:AGENT:RFS+ACTION+STATUS+LIST": [
                21986,
                "gUeu"
            ],
            "USER_TO_SERVICE:AGENT:RFS+FOLDER+LIST": [
                2800,
                "73E"
            ],
            "USER_TO_SERVICE:AGENT:RFS+RESET": [
                11753,
                "xlg"
            ],
            "USER_TO_SERVICE:AGENT:TUNNEL+PORT+CLOSE": [
                32880,
                "0"
            ],
            "USER_TO_SERVICE:AGENT:TUNNEL+PORT+GET": [
                22896,
                "uQx0"
            ],
            "USER_TO_SERVICE:AGENT:TUNNEL+PORT+LIST": [
                12780,
                "gzBJ"
            ],
            "USER_TO_SERVICE:AGENT:TUNNEL+PORT+LISTEN": [
                4082,
                "lVu"
            ],
            "USER_TO_SERVICE:AGENT:TUNNEL+PORT+OPEN": [
                11783,
                "Uzq"
            ],
            "USER_TO_SERVICE:AGENT:TUNNEL+PORT+UPDATE": [
                52050,
                "Hwv"
            ],
            "USER_TO_SERVICE:NONE:NONE": [
                37401,
                "on2N"
            ],
            "USER_TO_SERVICE:NONE:NONE+NONE+SET": [
                43295,
                "zo4f"
            ],
            "USER_TO_SERVICE:PAYLOAD:CREATE": [
                47241,
                "Neiv"
            ],
            "USER_TO_SERVICE:PAYLOAD:DISPATCHER+LIST": [
                45031,
                "LpCu"
            ],
            "USER_TO_SERVICE:PAYLOAD:GET": [
                49447,
                "Eap"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+BLOCK": [
                42563,
                "9ll"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+COUNT": [
                56692,
                "uq"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+CREATE": [
                35459,
                "Ksnf"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+DELETE": [
                2080,
                "J"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+EVENT+LIST": [
                21074,
                "ru"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+GET": [
                30138,
                "mVF"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+LIST": [
                13011,
                "VhmD"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+NOTE+GET": [
                44761,
                "x8jm"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+NOTE+SET": [
                26513,
                "4s6w"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+SCHEDULE+GET": [
                13212,
                "MQmu"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+SCHEDULE+SET": [
                33679,
                "x38"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+TAG+ADD": [
                39039,
                "hHF"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+TAG+BASE+CREATE": [
                29724,
                "X6"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+TAG+BASE+DELETE": [
                38261,
                "G"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+TAG+BASE+GET": [
                47100,
                "bR1"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+TAG+BASE+LIST": [
                35081,
                "8I"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+TAG+BASE+UPDATE": [
                16791,
                "LY"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+TAG+DELETE": [
                53559,
                "3Ff7"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+TAG+LIST": [
                36007,
                "qp"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+TAG+SET": [
                15352,
                "Wmqw"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+TOKEN+COUNT": [
                29261,
                "o"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+TOKEN+DELETE": [
                61852,
                "deo7"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+TOKEN+GET": [
                3182,
                "oH"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+TOKEN+LIST": [
                45753,
                "ZS"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+UNBLOCK": [
                24891,
                "VC"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT+UPDATE": [
                20623,
                "3"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT_GROUP+AGENT+ADD": [
                33110,
                "QEm"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT_GROUP+AGENT+DELETE": [
                11235,
                "GI"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT_GROUP+CLIENT+KEY+ADD": [
                39977,
                "F"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT_GROUP+CLIENT+KEY+DELETE": [
                3475,
                "mQ"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT_GROUP+CLIENT+KEY+LIST": [
                65217,
                "OmAy"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT_GROUP+CREATE": [
                29304,
                "AdEt"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT_GROUP+DELETE": [
                42439,
                "jn"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT_GROUP+GET": [
                19291,
                "1lM"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT_GROUP+LIST": [
                37983,
                "vk39"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT_GROUP+UPDATE": [
                21750,
                "9b"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT_GROUP+USER_GROUP+ADD": [
                61948,
                "gpc"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT_GROUP+USER_GROUP+DELETE": [
                28836,
                "317L"
            ],
            "USER_TO_SERVICE:SERVICE:AGENT_GROUP+USER_GROUP+LIST": [
                29708,
                "x"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+HANDSHAKE+KEY+CREATE": [
                16146,
                "GEM"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+HANDSHAKE+KEY+DELETE": [
                12465,
                "n"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+HANDSHAKE+KEY+GET": [
                19037,
                "Ej"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+HANDSHAKE+KEY+LIST": [
                47963,
                "C3"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+HANDSHAKE+KEY+UPDATE": [
                37316,
                "y8k"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+KEY+CREATE": [
                7618,
                "RRWd"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+KEY+DELETE": [
                31561,
                "W9Q"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+KEY+GET": [
                32691,
                "ILmq"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+KEY+LIST": [
                20494,
                "DW"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+KEY+UPDATE": [
                61175,
                "OBJb"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+SCHEMA+CREATE": [
                49615,
                "jSM"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+SCHEMA+DELETE": [
                46225,
                "S"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+SCHEMA+GET": [
                54939,
                "ZD"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+SCHEMA+LIST": [
                2135,
                "btH3"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+SCHEMA+UPDATE": [
                1353,
                "cL"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+VERSION+CREATE": [
                52891,
                "N"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+VERSION+DELETE": [
                19958,
                "h7c"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+VERSION+GET": [
                47380,
                "q0GZ"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+VERSION+LIST": [
                17953,
                "wd7"
            ],
            "USER_TO_SERVICE:SERVICE:CLIENT+VERSION+UPDATE": [
                48150,
                "yF"
            ],
            "USER_TO_SERVICE:SERVICE:HEALTH+CHECK": [
                39435,
                "K7J8"
            ],
            "USER_TO_SERVICE:SERVICE:HTTP+SHUTDOWN": [
                47671,
                "Q"
            ],
            "USER_TO_SERVICE:SERVICE:LICENSE+GET": [
                1112,
                "AIt"
            ],
            "USER_TO_SERVICE:SERVICE:PROJECT+CREATE": [
                6710,
                "LNge"
            ],
            "USER_TO_SERVICE:SERVICE:PROJECT+DELETE": [
                8179,
                "H1h"
            ],
            "USER_TO_SERVICE:SERVICE:PROJECT+GET": [
                45617,
                "M"
            ],
            "USER_TO_SERVICE:SERVICE:PROJECT+LIST": [
                18232,
                "9m"
            ],
            "USER_TO_SERVICE:SERVICE:PROJECT+UPDATE": [
                32020,
                "c0v"
            ],
            "USER_TO_SERVICE:SERVICE:PROXY+ADD": [
                33161,
                "Ux5"
            ],
            "USER_TO_SERVICE:SERVICE:PROXY+DELETE": [
                63665,
                "o9bz"
            ],
            "USER_TO_SERVICE:SERVICE:PROXY+GET": [
                11867,
                "iT"
            ],
            "USER_TO_SERVICE:SERVICE:PROXY+LIST": [
                39147,
                "ntw"
            ],
            "USER_TO_SERVICE:SERVICE:PROXY+UPDATE": [
                43623,
                "ygz"
            ],
            "USER_TO_SERVICE:SERVICE:RESET": [
                44201,
                "hEg"
            ],
            "USER_TO_SERVICE:SERVICE:RIGHT+CREATE": [
                18445,
                "gRJ"
            ],
            "USER_TO_SERVICE:SERVICE:RIGHT+DELETE": [
                47964,
                "syg"
            ],
            "USER_TO_SERVICE:SERVICE:RIGHT+GET": [
                20216,
                "jAeE"
            ],
            "USER_TO_SERVICE:SERVICE:RIGHT+LIST": [
                48295,
                "9Vnq"
            ],
            "USER_TO_SERVICE:SERVICE:RIGHT+UPDATE": [
                7438,
                "61"
            ],
            "USER_TO_SERVICE:SERVICE:SHUTDOWN": [
                55260,
                "PXQ"
            ],
            "USER_TO_SERVICE:SERVICE:TCP+SHUTDOWN": [
                61514,
                "RZ"
            ],
            "USER_TO_SERVICE:SERVICE:USER+COUNT": [
                31061,
                "oum"
            ],
            "USER_TO_SERVICE:SERVICE:USER+CREATE": [
                4439,
                "VHN"
            ],
            "USER_TO_SERVICE:SERVICE:USER+CURRENT+GET": [
                21476,
                "d"
            ],
            "USER_TO_SERVICE:SERVICE:USER+DELETE": [
                32377,
                "pA"
            ],
            "USER_TO_SERVICE:SERVICE:USER+GET": [
                6338,
                "TMh"
            ],
            "USER_TO_SERVICE:SERVICE:USER+LIST": [
                8819,
                "pwl"
            ],
            "USER_TO_SERVICE:SERVICE:USER+LOCALE+GET": [
                24906,
                "NWX"
            ],
            "USER_TO_SERVICE:SERVICE:USER+LOCALE+SET": [
                379,
                "aiA"
            ],
            "USER_TO_SERVICE:SERVICE:USER+LOGIN": [
                23732,
                "QV"
            ],
            "USER_TO_SERVICE:SERVICE:USER+LOGOUT": [
                35052,
                "pXti"
            ],
            "USER_TO_SERVICE:SERVICE:USER+PASSWORD+CHECK": [
                40837,
                "zbc"
            ],
            "USER_TO_SERVICE:SERVICE:USER+PING": [
                9286,
                "XrlL"
            ],
            "USER_TO_SERVICE:SERVICE:USER+UPDATE": [
                24854,
                "YYc9"
            ],
            "USER_TO_SERVICE:SERVICE:USER_GROUP+CREATE": [
                17226,
                "MPf"
            ],
            "USER_TO_SERVICE:SERVICE:USER_GROUP+DELETE": [
                9219,
                "wLn3"
            ],
            "USER_TO_SERVICE:SERVICE:USER_GROUP+GET": [
                16976,
                "Kj"
            ],
            "USER_TO_SERVICE:SERVICE:USER_GROUP+LIST": [
                44470,
                "RBPn"
            ],
            "USER_TO_SERVICE:SERVICE:USER_GROUP+RIGHT+ADD": [
                14100,
                "Zz"
            ],
            "USER_TO_SERVICE:SERVICE:USER_GROUP+RIGHT+DELETE": [
                61401,
                "ZBrK"
            ],
            "USER_TO_SERVICE:SERVICE:USER_GROUP+RIGHT+LIST": [
                34203,
                "o4"
            ],
            "USER_TO_SERVICE:SERVICE:USER_GROUP+UPDATE": [
                21109,
                "fN8"
            ],
            "USER_TO_SERVICE:SERVICE:USER_GROUP+USER+ADD": [
                31347,
                "ft"
            ],
            "USER_TO_SERVICE:SERVICE:USER_GROUP+USER+DELETE": [
                16842,
                "1AKq"
            ],
            "USER_TO_SERVICE:USER:LOGIN": [
                15433,
                "X"
            ],
            "USER_TO_SERVICE:USER:LOGOUT": [
                18279,
                "72"
            ],
            "USER_TO_SERVICE:USER:PING": [
                6467,
                "VrM"
            ]
        },
        "crypto": {
            "cipher": {
                "AES_CTR": [
                    8026,
                    "Hb"
                ],
                "NONE": [
                    1871,
                    "1w"
                ],
                "RC4": [
                    50873,
                    "FRd"
                ],
                "RSA_PKCS1_OAEP_SHA256": [
                    25880,
                    "h"
                ],
                "XOR": [
                    54829,
                    "nw"
                ],
                "XOR_16": [
                    53896,
                    "6N1"
                ],
                "XOR_2": [
                    11916,
                    "p"
                ],
                "XOR_32": [
                    38077,
                    "HpUy"
                ],
                "XOR_4": [
                    65271,
                    "r"
                ],
                "XOR_8": [
                    32550,
                    "fg"
                ]
            }
        }
    },
    "nums": {
        "event": {
            "action": {
                "ADD": 30364,
                "BLOCK": 32945,
                "CANCEL": 20242,
                "CHECK": 22906,
                "CLOSE": 14336,
                "COPY": 7287,
                "COUNT": 64563,
                "CREATE": 30696,
                "DELETE": 45685,
                "DOWNLOAD": 32678,
                "EXECUTE": 54985,
                "EXPORT": 62020,
                "GET": 39034,
                "IMPORT": 4939,
                "INPUT": 13018,
                "INSTALL": 43866,
                "LIST": 42417,
                "LISTEN": 21807,
                "LOCK": 3343,
                "LOGIN": 223,
                "LOGOUT": 19137,
                "MIGRATE": 57131,
                "MOVE": 61768,
                "NEW": 56981,
                "NONE": 36336,
                "OPEN": 55570,
                "OUTPUT": 30451,
                "PARSE": 39109,
                "PIN": 2540,
                "PING": 8002,
                "PONG": 37453,
                "READ": 434,
                "REBOOT": 48798,
                "RECEIVE": 13211,
                "REDIRECT": 45032,
                "RELOAD": 63753,
                "RELOGIN": 57959,
                "RENAME": 43017,
                "REQUEST": 37431,
                "RESET": 6640,
                "RESPONSE": 63302,
                "RUN": 26357,
                "SEND": 46447,
                "SET": 60399,
                "SHUTDOWN": 8316,
                "START": 30615,
                "STOP": 8263,
                "SYNC": 64708,
                "THROTTLE": 34488,
                "TICK": 30277,
                "UNBLOC": 5165,
                "UNBLOCK": 61171,
                "UNINSTALL": 30811,
                "UNLOCK": 37740,
                "UPDATE": 30359,
                "UPLOAD": 36976,
                "WRITE": 37544
            },
            "category": {
                "ACCESS": 39035,
                "ACTION": 63244,
                "AGENT": 32648,
                "AGENT_GROUP": 64643,
                "ALIAS": 42576,
                "BASE": 62016,
                "CLIENT": 38798,
                "COMMAND": 60159,
                "CONFIG": 11453,
                "CONSOLE": 13510,
                "CURRENT": 9652,
                "DATA": 7344,
                "DEBUG": 45114,
                "DEVICE": 55787,
                "DISPATCHER": 44481,
                "ERROR": 16892,
                "EVENT": 7221,
                "FILE": 20584,
                "FILE_MANAGER": 11957,
                "FOLDER": 65245,
                "GLOBAL": 58928,
                "HANDLER": 28963,
                "HANDSHAKE": 10658,
                "HEALTH": 33938,
                "HISTORY": 47761,
                "HTTP": 58751,
                "INFO": 23647,
                "INPUT": 1551,
                "INTERNAL": 20488,
                "INTERVAL": 21449,
                "ITEM": 7,
                "KEY": 53265,
                "LFS": 57795,
                "LICENSE": 13505,
                "LOCALE": 8877,
                "MODULE": 5743,
                "MULTI_PART": 43699,
                "NAME": 23552,
                "NEXT": 35709,
                "NEXT_EVENT": 39633,
                "NEXT_EVENT_LIST": 12613,
                "NONE": 64105,
                "NOTE": 5907,
                "OUTPUT": 11396,
                "PASSWORD": 64687,
                "PATH": 7664,
                "PAYLOAD": 59800,
                "PENDING": 62703,
                "PORT": 24904,
                "PROCESSED": 59737,
                "PROJECT": 18501,
                "PROXY": 36026,
                "RAW": 8840,
                "REQUEST": 37973,
                "RESPONSE": 34043,
                "RESULT": 56618,
                "RFS": 62986,
                "RIGHT": 39418,
                "SCHEDULE": 65361,
                "SCHEMA": 51205,
                "SERVICE": 46838,
                "STATUS": 46892,
                "STREAM": 40760,
                "TAG": 25522,
                "TCP": 12086,
                "TEMP": 45007,
                "TLS": 34355,
                "TOKEN": 10006,
                "TUNNEL": 42640,
                "TYPE": 63292,
                "USER": 23770,
                "USER_GROUP": 50283,
                "VERSION": 30781
            },
            "data_type": {
                "BINARY": 63924,
                "FS_DATA": 53648,
                "INTERNAL": 46610,
                "NONE": 15629
            },
            "kind": {
                "AGENT_TO_SERVICE": 11773,
                "FIBER": 26543,
                "NONE": 7617,
                "SERVICE": 64692,
                "SERVICE_TO_AGENT": 53343,
                "SERVICE_TO_TUNNEL": 38850,
                "SERVICE_TO_USER": 51992,
                "TUNNEL_TO_SERVICE": 33277,
                "USER_TO_AGENT": 9474,
                "USER_TO_SERVICE": 1599
            },
            "opt": {
                "CLEANED": 40313,
                "CLEANUP": 26654,
                "CLEANUP_FULL": 51234,
                "CLOSED": 13241,
                "COMMAND_COUNT": 33111,
                "COMMAND_CURRENT_INDEX": 58768,
                "CREATED_EXTERNAL": 25428,
                "DATA": 25004,
                "DATA_ONLY": 13999,
                "DATA_PATH": 2280,
                "DEST": 24174,
                "DISPATCHED": 43757,
                "EMPTY": 13625,
                "ERROR": 10590,
                "ERROR_DATA": 52092,
                "ERROR_DATA_SIZE": 50299,
                "EVENT_TOKEN_UUID": 62642,
                "GROUP": 59762,
                "INTERNAL": 24418,
                "LAST_RESULT": 52570,
                "NEXT_COMMAND": 34700,
                "NONE": 38630,
                "PROJECT": 48120,
                "RECEIVER_TYPE": 40384,
                "RECEIVER_UUID": 35530,
                "SOURCE_EVENT": 35018
            },
            "owner_type": {
                "AGENT": 56923,
                "NONE": 50214,
                "SERVICE": 2385,
                "USER": 19513
            },
            "status": {
                "AGENT_ERROR": 44747,
                "COMPLETED": 44102,
                "DISPATCHED": 18782,
                "DISPATCH_ERROR": 37905,
                "ERROR_ON_AGENT_ERROR": 55770,
                "ERROR_ON_AGENT_RESULT": 31820,
                "LOAD_DATA_ERROR": 33252,
                "LOAD_META_ERROR": 165,
                "NEW": 48302,
                "NONE": 40925,
                "PARSE_ERROR": 564,
                "PROCESSED": 36101,
                "RECEIVED": 29494,
                "UNKNOWN_ERROR": 17948
            },
            "type": {
                "EMPTY": 7411,
                "ERROR": 26049,
                "NONE": 30759,
                "RESULT": 48127,
                "RESULT_ERROR": 33307,
                "SERVICE_CANCEL": 20729
            }
        },
        "response_type": {
            "DATA": 21841,
            "ERROR": 50917,
            "EVENT": 4336,
            "EVENT_BODY": 53558,
            "NONE": 60196
        }
    },
    "project_uuid": "11111111-0001-0000-0000-000000000000",
    "strings": {
        "event": {
            "field": {
                "_": "4vpL",
                "action": "Z",
                "category": "MiX",
                "cmd_id": "UHB2",
                "cmd_tag": "Qn",
                "created": "KXhy",
                "data": "jcYJ",
                "data_max_size": "IIg",
                "data_size": "x",
                "data_type": "owQX",
                "dest": "2xT",
                "err": "SHOW",
                "err_size": "p3U",
                "expired": "Mv",
                "kind": "h",
                "meta": "z",
                "meta_size": "X6e5",
                "owner_uuid": "YGt",
                "priority": "jo",
                "response": {
                    "_": "J3P",
                    "base64": "UaT",
                    "data_only": "NGy",
                    "encrypt": "NUme",
                    "exist": "NJRE",
                    "filename": "vvRH",
                    "handler": "D",
                    "max_trash_size": "sXe",
                    "min_trash_size": "A2",
                    "send_file": "nLH",
                    "type": "4T",
                    "type_from_file": "f"
                },
                "status": "1",
                "type": "zXX",
                "uuid": "GD",
                "virtual_uuid": "khhl"
            }
        }
    },
    "uuid": "00000000-1111-0000-0000-000000000001",
    "value": "demo1"
}